

@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

/*imaganes con sombra
*, ::before, ::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}*/

body{
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    /*text-shadow: 0 0 8px rgba(0,0,0,0,0.8) !important;*/
}

footer{
    background: #1b2a4e;
    min-height: 100px;
    margin-top: 10px;
    padding-bottom: 20px;
}

footer p{
    color: #f3f3f3;
    text-align: center;
    /*text-shadow: 0 0 8px rgba(0,0,0,0,0.8) !important;*/
}

/** Header y Navegacion **/
.nombre-sitio {
    margin-top: 5rem;
    text-align: center;
}
.nombre-sitio span {
    color: maroon;
}
.contenedor-navegacion {
    border-top: .1rem solid #e1e1e1;
}
.nav-principal {
    padding: 2rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contenedor {
    max-width: 120rem;
    margin: 0 auto;
}
img {
    max-width: 100%;
    display: block;
}

.container img{
    max-width: 100%;
    display: block;
}

 /* Estilos para el botón flotante */
 playButtonEng {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 15px 25px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 16px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
playButtonEsp {
    position: fixed;
    bottom: 20px;
    right: 120px;
    padding: 15px 25px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 16px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
playButtonEng,playButtonEsp:hover {
    background-color: #0056b3;
}

#iconos i{
    font-size: 40px;
    padding: 0 8px;
    color: f3f3f3;
}

#menu li > a {
    font-size: 12px;
    font-weight: bold;
    color: rgb(92, 87, 35);
    text-shadow: 0 0 8px rgba(0,0,0,0,0.8);
}

#menu form > button {
    font-size: 12px;
    font-weight: bold;
}


.carousel-inner {
    max-height: 49rem;
}

.hero {
    background-image: url(../img/principal.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 25rem;
}

/*Media QUERIES*/
@media (max-width:768px){
    #intro, #equipo {
        width: 90% !important;
    }

    .servicio-fila{
        width: 100% !important;
        text-align:justify;
    }
    #equipo p{
        display: none;
    }
    @media(max-width:376px){
        .icono-wrap{
            flex-wrap:wrap;
            justify-content: justify !important;
        }
    }
/*
 p {
        font-size: 2.6rem;
        color:gray;
        position: absolute;
        top:50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-shadow: 0 0 8px rgba(0,0,0,0,0.8);
    }*/

/*imaganes con sombra
    .container{
        overflow: hidden;
        position: relative;
        margin: 10px auto;
        border-radius: 20x;
        box-shadow: 5px 8px 12px black;
        cursor: pointer;
        transition: all 0.3s case-in-out;
    }
    .container img{
        width: 20%;
        height: 20%;
    }
/*
    .container:hover{
        transform: scale(1.1);
        box-shadow: 13px 15px 37px black;
    }*/
     

}

/** Listado de Productos **/
.contenido-principal {
    padding-top: 5rem;
}
@media (min-width: 768px) { 
    .listado-salas {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 2rem;
    }
    .sala:nth-child(1) {
        grid-column-start: 1;
        grid-column-end: 7;
        display: grid;
        grid-template-columns: 3fr 1fr;
    }
    .sala:nth-child(1) img {
        height: 43rem;
        width: 100%;
        object-fit: cover;
    }
    .sala:nth-child(2) {
        grid-column-start: 1;
        grid-column-end: 4;
    }
    .sala:nth-child(2) img,
    .sala:nth-child(3) img {
        height: 30rem;
        width: 100%;
        object-fit: cover;
    }
    .sala:nth-child(3) {
        grid-column-start: 4;
        grid-column-end: 7;
    }
    .sala:nth-child(4) {
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .sala:nth-child(5) {
        grid-column-start: 3;
        grid-column-end: 5;
    }
    .sala:nth-child(6) {
        grid-column-start: 5;
        grid-column-end: 7;
    }
}



.sala {
    background-color: orange;
    margin-bottom: 2rem;
}
@media (min-width: 768px) { 
    .sala {
        margin-bottom: 0;
    }
}
.sala:last-of-type {
    margin-bottom: 0;
}

.texto-sala {
    text-align: center;
    color: #FFFFFF;
    padding: 2rem;
}
.texto-sala h3 {
    margin: 0;
}
.texto-sala p {
    margin: 0 0 .5rem 0;
}
.texto-sala .precio {
    font-size: 2.8rem;
    font-weight: 900;
}
    